keep

path[usb]=/lib/modules/`uname -r`/`uname -v`
path[usb]=/lib/modules/`uname -r`
path[usb]=/lib/modules/
path[usb]=/lib/modules/default

alias usb-0000.0000.01.00.00  audio.o
alias usb-0000.0000.03.01.00  mouse.o

alias ppp-compress-21	bsd_comp.o
alias ppp-compress-24	ppp_deflate.o
alias ppp-compress-26	ppp_deflate.o 

alias parport_lowlevel	parport_pc
alias char-major-107	3dfx

# consider disabling this if you have less than 32MB of memory
options sound dmabuf=1

